# Run

/home/peter/workspace/TornadoVM-example/target>tornado hk.quantr.tornadovm.example.Init

!!! No need to set anything in netbeans

![](https://peter.quantr.hk/wp-content/uploads/2023/07/running-tornadovm-example.png)
